[review_template]
template/name = FieldTrial
template/version = 20180807

;set the maximum and minimum values on the graph
max_graph_y_value = 15
min_graph_y_value = 0
database_file/name = review_event_data.sqlite3

playback_speed_max_factor = 5

;export format
export_format = CSV
export_file_extension = "csv"

;measurement
measurement_mode_enabled = false

;em_data_files
file/1/name = *primary_sensor*
file/1/type = PRIMARY
file/1/minimum_field_count = 6
;reduce input file counts by this factor
;set to 1 if no winnowing is desired
file/1/winnow_factor = 1
;should we detect gaps in the data?
file/1/detect_gaps = true
;if so, how many seconds consititutes a gap
file/1/gap_seconds = 120

vlc_additional_arguments = "--avcodec-fast"
vlc_hw_acceleration = "dxva2"

;all files must have a time key
file/1/date_time_format_string = yyyy-MM-ddTHH:mm:ssZ
file/1/date_time_combined_field_index = 0

;optional lat/lon values
file/1/latitude_field_index = 4
file/1/longitude_field_index = 5

;color code map by speed
file/1/map_color_code/field_index = 3
file/1/map_color_code/threshold = 5
file/1/map_color_code/highlight_color = gray
file/1/map_color_code/track_color = salmon
file/1/map_color_code/gap_meters = 1000

;sensor plot values
file/1/sensor_plot/1/name = Overall Deck Activity
file/1/sensor_plot/1/field_index = 1
file/1/sensor_plot/1/style = LINE
file/1/sensor_plot/1/color = gray
file/1/sensor_plot/1/zorder = 10
file/1/sensor_plot/1/factor = 14.5

file/1/sensor_plot/2/name = In Port
file/1/sensor_plot/2/field_index = 2
file/1/sensor_plot/2/style = STEP_LINE
file/1/sensor_plot/2/color = blue
file/1/sensor_plot/2/zorder = 2
file/1/sensor_plot/2/alpha = 200
file/1/sensor_plot/2/factor = 15

file/1/sensor_plot/3/name = Speed (kts)
file/1/sensor_plot/3/field_index = 3
file/1/sensor_plot/3/style = LINE
file/1/sensor_plot/3/color = purple
file/1/sensor_plot/3/zorder = 10

;globbed filename here gives us a set of files
file/2/name = *.video-toc
file/2/type = VIDEO_TOC

;events
event/1/name = Trip
event/1/marker_type = DURATION
event/1/color = green
event/1/style = LINE
event/1/width = 2
event/1/plot_top = .992
event/1/plot_bottom = -1

event/1/control/1/name = Vessel
event/1/control/1/required = true
event/1/control/1/type = SELECT
event/1/control/1/values = "1:Test Vessel"
event/1/control/1/default_value = "1:Test Vessel"

event/1/control/2/name = Begin Port
event/1/control/2/required = true
event/1/control/2/type = SELECT
event/1/control/2/values = "1:Kodiak","2:Akutan","3:Dutch Harbor","5:King Cove","6:King Salmon","7:Other","8:Sand Point-8","10:Transfer At Sea"
event/1/control/2/default_value = "3:Dutch Harbor"

event/1/control/3/name = End Port
event/1/control/3/required = true
event/1/control/3/type = SELECT
event/1/control/3/values = "1:Kodiak","2:Akutan","3:Dutch Harbor","5:King Cove","6:King Salmon","7:Other","8:Sand Point-8","10:Transfer At Sea"
event/1/control/3/default_value = "3:Dutch Harbor"

event/1/control/4/name = Notes
event/1/control/4/required = false
event/1/control/4/type = TEXT


event/2/name = Haul
event/2/marker_type = DURATION
event/2/color = magenta
event/2/style = LINE
event/2/width = 2
event/2/plot_top = .985
event/2/plot_bottom = -1


event/3/name = Reviewer Notes
event/3/marker_type = POINT
event/3/color = salmon
event/3/style = LINE
event/3/width = 2

event/3/control/1/name = Notes
event/3/control/1/required = false
event/3/control/1/type = TEXT


event/4/name = Operational Discard
event/4/marker_type = DURATION
event/4/color = brown
event/4/style = LINE
event/4/width = 2
event/4/plot_top = .975
event/4/plot_bottom = -1

event/4/control/1/name = Notes
event/4/control/1/required = false
event/4/control/1/type = TEXT


event/5/name = Crew Discard
event/5/marker_type = DURATION
event/5/color = darkGray
event/5/style = LINE
event/5/width = 2
event/5/plot_top = .975
event/5/plot_bottom = -1

event/5/control/1/name = Species
event/5/control/1/required = false
event/5/control/1/sticky = true
event/5/control/1/type = SELECT
event/5/control/1/values = "202:PACIFIC COD","101:PACIFIC HALIBUT","24:SUNSTAR STARFISH","201:POLLOCK","414:YELLOW IRISH LORD","120:NORTHERN ROCK SOLE","60:OCTOPUS UNIDENTIFIED","1:CRAB UNIDENTIFIED","30:SNAIL UNIDENTIFIED","330:DUSKY ROCKFISH","20:STARFISH UNIDENTIFIED","140:YELLOWFIN SOLE","4:BAIRDI TANNER CRAB","203:SABLEFISH (BLACKCOD)","350:SHORTSPINE THORNYHEAD","82:GIANT GRENADIER","603:LINGCOD","322:YELLOWEYE ROCKFISH","300:ROCKFISH  UNIDENTIFIED","204:ATKA MACKEREL","345:DARK ROCKFISH","121:SOUTHERN ROCK SOLE","103:FLATHEAD SOLE","303:NORTHERN ROCKFISH","405:GREAT SCULPIN","15:HERMIT CRAB UNIDENTIFIED","40:SEA URCHINS-SAND DOLLARS UNIDENTIFIED","106:ALASKA PLAICE","88:ALASKA SKATE","13:RED KING CRAB","10:RARE KING CRAB","929:ALASKA VOLUTE","243:ALASKAN RONQUIL","784:ALBACORE TUNA","849:ALBATROSS UNIDENTIFIED","883:ALCID UNIDENTIFIED","462:ALEUTIAN ALLIGATORFISH","353:ALEUTIAN SCORPIONFISH","85:ALEUTIAN SKATE","1101:ALEUTIAN TERN","1102:AMERICAN PIPIT","606:AMERICAN SHAD","1103:ANCIENT MURRELET","942:ANGULAR WHELK","19:ANGULATUS TANNER","934:ANTIPLANES PIONA","936:ANTIPLANES UNIDENTIFIED","472:ANTLERED SCULPIN","46:ARCTIC ARGID SHRIMP","211:ARCTIC COD","146:ARCTIC FLOUNDER","1104:ARCTIC LOON","37:ARCTIC LYRE CRAB (ROUNDED SPINE)","752:ARCTIC SHANNY","423:ARCTIC STAGHORN SCULPIN","1105:ARCTIC TERN","620:ARGENTINE UNIDENTIFIED","470:ARMORHEAD SCULPIN","141:ARROWTOOTH FLOUNDER","43:ASCIDIAN - SEA SQUIRT - TUNICATE UNIDENT.","229:ATLANTIC SALMON","893:AUKLET/MURRELET UNIDENTIFIED","334:AURORA ROCKFISH","1106:BALD EAGLE","337:BANK ROCKFISH","48:BARNACLES UNIDENTIFIED","770:BARRACUDINA UNIDENTIFIED","621:BARRELEYE","21:BASKET STARFISH","255:BASKETWEAVE CUSK-EEL","156:BASKING SHARK","145:BERING FLOUNDER","463:BERING POACHER","213:BERING SEA CODLING","97:BERING SKATE","950:BERING WHELK","781:BERING WOLFFISH","94:BIG SKATE","457:BIGEYE POACHER","257:BIGFIN EELPOUT","402:BIGMOUTH SCULPIN","289:BIGSCALE UNIDENTIFIED","998:BIRD UNIDENTIFIED","818:BLACK CORAL","254:BLACK EELPOUT","306:BLACK ROCKFISH","190:BLACK SCABBARDFISH","1107:BLACK TURNSTONE","261:BLACKBELLY EELPOUT","455:BLACKFIN POACHER","411:BLACKFIN SCULPIN","852:BLACK-FOOTED ALBATROSS","319:BLACKGILL ROCKFISH","876:BLACK-LEGGED KITTIWAKE","561:BLACKLINE SNIPE EEL","618:BLACKSMELT UNIDENTIFIED","357:BLACKSPOTTED ROCKFISH","501:BLACKTAIL SNAILFISH GROUP","460:BLACKTIP POACHER","260:BLENNY UNIDENTIFIED","422:BLOB SCULPIN","6:BLUE KING CRAB","703:BLUE LANTERNFISH","316:BLUE ROCKFISH","69:BLUE SHARK","302:BOCACCIO ROCKFISH","1108:BONAPARTE'S GULL","1109:BOREAL OWL","968:BOREOTROPHON UNIDENTIFIED","11:BOX CRAB","1110:BRAMBLING","696:BRISTLEMOUTHS","22:BRITTLE STARFISH UNIDENTIFIED","351:BROAD BANDED THORNYHEAD","704:BROKENLINE LAMPFISH","68:BROWN CAT SHARK","410:BROWN IRISH LORD","8:BROWN KING CRAB","332:BROWN ROCKFISH","955:BROWN WHELK","939:BUCCINUM PHYSEMATUM","944:BUCCINUM UNIDENTIFIED","412:BUFFALO SCULPIN","691:BULBOUS DREAMER","109:BUTTER SOLE","415:BUTTERFLY SCULPIN","168:BUTTERFLY SKATE","420:CALICO SCULPIN","122:CALIFORNIA HALIBUT","701:CALIFORNIA HEADLIGHTFISH","87:CALIFORNIA SKATE","113:CALIFORNIA TONGUEFISH","1112:CANADA GOOSE","314:CANARY ROCKFISH","604:CAPELIN","272:CARANGIDAE SP.","1111:CASSIN'S AUKLET","340:CHAMELEON ROCKFISH","970:CHANNELED WHELK","325:CHILIPEPPER ROCKFISH","346:CHINA ROCKFISH","222:CHINOOK SALMON","44:CHITON UNIDENTIFIED","221:CHUM SALMON","972:CLATHRATE TROPHON","118:C-O SOLE","214:CODLING UNIDENTIFIED","223:COHO SALMON","963:COLUS ESYCHUS","957:COLUS UNIDENTIFIED","163:COMMANDER SKATE","866:COMMON EIDER","1113:COMMON LOON","1114:COMMON MERGANSER","889:COMMON MURRE","1115:COMMON RAVEN","327:COPPER ROCKFISH","32:CORALS-BRYOZOANS UNIDENTIFIED","861:CORMORANT UNIDENTIFIED","16:COUESI KING CRAB","930:CREPIDULA UNIDENTIFIED","1116:CRESTED AUKLET","291:CRESTED MELAMPHID","409:CRESTED SCULPIN","53:CRINOIDS UNIDENTIFIED","981:CROWNED HAIRY SNAIL","510:CRYSTALLICHTHYS UNIDENTIFIED","117:CURLFIN SOLE","248:CUSK-EEL UNIDENTIFIED","660:CUTLASSFISH UNIDENTIFIED","227:CUTTHROAT TROUT","679:DAGGERTOOTHS","969:DALL'S TROPHON","311:DARK BLOTCHED ROCKFISH","347:DARK ROCKFISH UNIDENTIFIED","855:DARK SHEARWATER UNIDENTIFIED","395:DARKFIN SCULPIN","753:DAUBED SHANNY","757:DECORATED WARBONNET","39:DECORATOR CRAB","84:DEEP SHRIMP","92:DEEPSEA SKATE","628:DEEPSEA SMELT UNIDENTIFIED","110:DEEPSEA SOLE","228:DOLLY VARDEN","1117:DOVEKIE","107:DOVER SOLE","459:DRAGON POACHER","799:DRAGONFISH UNIDENTIFIED","690:DREAMER UNIDENTIFIED","769:DUCKBILL BARRACUDINA","12:DUNGENESS CRAB","355:DUSKY ROCKFISH UNIDENTIFIED","404:DUSKY SCULPIN","783:DWARF WRYMOUTH","615:EARED BLACKSMELT","263:EBONY EELPOUT","832:ECHIURUS ECHIURUS","250:EELPOUT UNIDENTIFIED","973:ELEGANT TROPHON","1118:EMPEROR GOOSE","108:ENGLISH SOLE","928:ERODED TURRET SNAIL","1119:ESKIMO CURLEW","601:EULACHON","629:FANGTOOTH ","947:FAT WHELK","83:FILAMENTED RATTAIL","901:FISH UNIDENTIFIED","899:FISH WASTE","341:FLAG ROCKFISH","100:FLATFISH  UNIDENTIFIED","86:FLATHEAD SKATE","1120:FLESH-FOOTED SHEARWATER","1121:FORK-TAILED STORM-PETREL","952:FRAGILE WHELK","937:FRIELES WHELK","650:FROSTFISH","841:FUZZY CRAB","215:GADID UNIDENTIFIED","760:GIANT WRYMOUTH","971:GLACIAL WHELK","878:GLAUCUS GULL","879:GLAUCUS-WINGED GULL","119:GLYPTOCEPHALUS STELLERI","160:GOLDEN SKATE","817:GORGONIAN","317:GRAY ROCKFISH","456:GRAY STARSNOUT POACHER","846:GREBE UNIDENTIFIED","231:GREEN STURGEON","390:GREENLING UNIDENTIFIED","339:GREENSPOTTED ROCKFISH","313:GREENSTRIPED ROCKFISH","1100:GREEN-WINGED TEAL","80:GRENADIER UNIDENTIFIED","884:GUILLEMOT UNIDENTIFIED","874:GULL UNIDENTIFIED","430:GUNNEL UNIDENTIFIED","431:GYMNOCANTHUS UNIDENTIFIED","1122:GYRFALCON","77:HAGFISH UNIDENTIFIED","961:HALL'S WHELK","1123:HARLEQUIN DUCK","323:HARLEQUIN ROCKFISH","767:HATCHETFISH UNIDENTIFIED","877:HERRING GULL","801:HIGHFIN DRAGONFISH","290:HIGHSNOUT MELAMPHID","1125:HORNED GREBE","891:HORNED PUFFIN","1124:HOUSE FINCH","511:HUMBOLDT SQUID","116:HYBRID SOLE","47:HYBRID TANNER CRAB","815:HYDROCORAL","835:HYDROIDS UNIDENTIFIED","429:ICELUS CANALICULATUS","432:ICELUS EURYOPS","436:ICELUS UNIDENTIFIED","967:INCISED WHELK","902:INVERTEBRATE UNIDENTIFIED","418:IRISH LORD UNIDENTIFIED","33:ISOPOD","207:JACK MACKEREL","871:JAEGER/SKUA UNIDENTIFIED","35:JELLYFISH UNIDENTIFIED","149:KAM/ARROW UNIDENTIFIED","262:KAMCHATKA EELPOUT","147:KAMCHATKA FLOUNDER","966:KEELED AFORIA","392:KELP GREENLING","999:Keypunch Check","2:KING CRAB UNIDENTIFIED","863:KING EIDER","608:KING-OF-THE-SALMON","896:KITTLITZ'S MURRELET","7:KOREAN HORSEHAIR CRAB","954:KROYER'S WHELK","940:LADDER WHELK","27:LAMP SHELL UNIDENTIFIED","75:LAMPREY UNIDENTIFIED","785:LANCETFISHES","898:LAND BIRDS UNIDENTIFIED","700:LANTERNFISH UNIDENTIFIED","1127:LAPLAND LONGSPUR","851:LAYSAN ALBATROSS","1126:LAYSAN ALBATROSS - retired - data trans to sp 851 3/3/2010","1131:LEACH'S STORM-PETREL","1128:LEAST AUKLET","1130:LEAST SANDPIPER","532:LEATHERFIN LUMPSUCKER","52:LEECH UNIDENTIFIED","427:LEISTER SCULPIN","1129:LESSER GOLDEN-PLOVER","45:LIMPET UNIDENTIFIED","509:LIPARIS GIBBUS","502:LIPARIS MEGACEPHALUS","503:LIPARIS OCHOTENSIS","14:LITHODID CRAB UNIDENTIFIED","949:LITTLE WHELK","506:LOBEFIN SNAILFISH","800:LONGFIN DRAGONFISH","434:LONGFIN IRISH LORD SCULPIN","144:LONGHEAD DAB","95:LONGNOSE SKATE","756:LONGSNOUT PRICKLEBACK","352:LONGSPINE THORNYHEAD ROCKFISH","1132:LONG-TAILED DUCK","1133:LONG-TAILED JAEGER","844:LOON UNIDENTIFIED","627:LOOSEJAWS UNIDENTIFIED","525:LUMPSUCKER UNIDENTIFIED","9:LYRE CRAB (SHARP SPINED)","840:LYRE CRAB UNIDENTIFIED","945:LYRE WHELK","786:MACKERELS - TUNAS","774:MANEFISHES","249:MARBLED EELPOUT","894:MARBLED MURRELET","505:MARBLED SNAILFISH","903:MARINE MAMMAL","394:MASKED GREENLING","776:MEDUSAFISH","1135:MERLIN","1134:MEW GULL","271:MEXICAN SCAD","900:MISCELLANEOUS  UNIDENTIFIED","421:MOSSHEAD SCULPIN","1136:MOTTLED PETREL","165:MUD SKATE","887:MURRE UNIDENTIFIED","29:MUSSELS OYSTERS SCALLOPS CLAMS","699:MYCTOPHIDAE SPP","440:MYOXOCEPHALUS  UNIDENTIFIED","976:NATICA UNIDENTIFIED","926:NEPTUNEA AMIANTA","925:NEPTUNEA INTERSCULPTA","977:NEPTUNEA UNIDENTIFIED","612:NIGHT SMELT","948:NORHTERN WHELK","610:NORTHERN ANCHOVY","854:NORTHERN FULMAR","688:NORTHERN GIANT SEADEVIL","1137:NORTHERN HAWK OWL","702:NORTHERN LANTERNFISH","680:NORTHERN PEARLEYE","73:NORTHERN PINK SHRIMP","1138:NORTHERN PINTAIL","241:NORTHERN RONQUIL","417:NORTHERN SCULPIN","619:NORTHERN SMOOTHTONGUE","458:NORTHERN SPEARNOSE POACHER","1139:NORTHERN WHEATEAR","25:NUDIBRANCH UNIDENTIFIED","715:OARFISH","962:OBLIQUE WHELK","825:OCEAN SHRIMP","810:OCEAN SUNFISH","161:OKHOTSK SKATE","831:OLIGOCHAETE UNIDENTIFIED","336:OLIVE ROCKFISH","297:OPAHS","5:OPILIO TANNER CRAB","956:OREGON TRITON","839:OREGONIA BIFURCA","295:OREOS","1140:OSPREY","344:P.O.P. GROUP","617:PACIFIC ARGENTINE","795:PACIFIC BARRACUDA","28:PACIFIC BOBTAIL SQUID","93:PACIFIC ELECTRIC RAY","210:PACIFIC FLATNOSE","81:PACIFIC GRENADIER","206:PACIFIC HAKE","611:PACIFIC HERRING","79:PACIFIC LAMPREY","199:PACIFIC MACKEREL","301:PACIFIC OCEAN PERCH","775:PACIFIC POMFRET","790:PACIFIC POMPANO","137:PACIFIC SANDDAB","614:PACIFIC SARDINE","607:PACIFIC SAURY","76:PACIFIC SHARPNOSE SHARK","62:PACIFIC SLEEPER SHARK","530:PACIFIC SPINY LUMPSUCKER","424:PACIFIC STAGHORN SCULPIN","209:PACIFIC TOMCOD","806:PACIFIC VIPERFISH","258:PALLID EELPOUT","985:PALLID MOON SNAIL","762:PAPERBONES UNIDENTIFIED","1141:PARAKEET AUKLET","17:PARALOMIS MULTISPINA","38:PARALOMIS VERILLI","1142:PARASITIC JAEGER","74:PEA CRAB","830:PEANUT WORMS UNIDENTIFIED","681:PEARLEYES UNIDENTIFIED","754:PEARLY PRICKLEBACK","1143:PELAGIC CORMORANT","61:PELAGIC OCTOPUS UNIDENTIFIED","1144:PEREGRINE FALCON","112:PETRALE SOLE","868:PHALAROPE UNIDENTIFIED","333:PINK ROSE ROCKFISH","225:PINK SALMON","504:PINK SNAILFISH","399:PLAIN SCULPIN","710:PLAINFIN MIDSHIPMAN","978:PLICIFUSUS UNIDENTIFIED","450:POACHER UNIDENTIFIED","252:POLAR EELPOUT","943:POLAR WHELK","54:POLYCHAETE UNIDENTIFIED","1145:POMARINE JAEGAER","765:POMFRET UNIDENTIFIED","946:PRIBILOF WHELK","750:PRICKLEBACK UNIDENTIFIED","205:PROWFISH","890:PUFFIN UNIDENTIFIED","49:PYGMY ROCK CRAB","335:PYGMY ROCKFISH","155:PYGMY SHARK","343:QUILLBACK ROCKFISH","782:QUILLFISH","280:RAGFISH","605:RAINBOW SMELT","308:RED BANDED ROCKFISH","407:RED IRISH LORD","1147:RED PHALAROPE","833:RED TREE CORAL","1148:RED-FACED CORMORANT","875:RED-LEGGED KITTIWAKE","1149:RED-NECKED STINT","324:REDSTRIPE ROCKFISH","105:REX SOLE","842:RHINOCEROS CRAB","895:RHINOCEROUS AUKLET","408:RIBBED SCULPIN","507:RIBBON SNAILFISH","563:RIBBONFISH UNIDENTIFIED","1146:RING-BILLED GULL","508:RINGTAIL SNAILFISH","51:ROBUST CLUBHOOK SQUID","393:ROCK GREENLING","104:ROCK SOLE UNIDENTIFIED","240:RONQUIL UNIDENTIFIED","309:ROSETHORN ROCKFISH","312:ROSY ROCKFISH","960:ROSY WHELK","778:ROUGH POMFRET","307:ROUGHEYE ROCKFISH","114:ROUGHSCALE SOLE","166:ROUGHSHOULDER SKATE","471:ROUGHSPINE SCULPIN","89:ROUGHTAIL SKATE","200:ROUNDFISH UNIDENTIFIED","1152:RUDDY TURNSTONE","1151:RUSTIC BUNTING","1150:RUSTY BLACKBIRD","975:RUSTY MOONSNAIL","1153:SABINE'S GULL","208:SAFFRON COD","419:SAILFIN SCULPIN","148:SAKHALIN SOLE","67:SALMON SHARK","220:SALMON UNIDENTIFIED","670:SAND LANCES","115:SAND SOLE","136:SANDDAB UNIDENTIFIED","239:SANDFISHES","98:SANDPAPER SKATE","453:SAWBACK POACHER","31:SCALED CRAB","771:SCALY WEARYFISH","425:SCISSORTAIL SCULPIN","400:SCULPIN UNIDENTIFIED","55:SEA ANEMONE UNIDENTIFIED","897:SEA BIRDS UNIDENTIFIED","41:SEA CUCUMBER UNIDENTIFIED","689:SEA DEVIL UNIDENTIFIED","59:SEA MOUSE","42:SEA ONIONS UNIDENTIFIED","58:SEA PEN-SEA WHIP UNIDENTIFIED","57:SEA POTATO UNIDENTIFIED","56:SEA SPIDER UNIDENTIFIED","550:SEABASS UNIDENTIFIED","242:SEARCHER","65:SHARK UNIDENTIFIED","304:SHARPCHIN ROCKFISH","853:SHEARWATER UNIDENTIFIED","809:SHINING LOOSEJAW","609:SHINING TUBESHOULDER","867:SHOREBIRD UNIDENTIFIED","318:SHORTBELLY ROCKFISH","1155:SHORT-EARED OWL","259:SHORTFIN EELPOUT","406:SHORTHORN SCULPIN","326:SHORTRAKER ROCKFISH","354:SHORTRAKER/ROUGHEYE ROCKFISH","850:SHORT-TAILED ALBATROSS","857:SHORT-TAILED SHEARWATER","938:SHOULDERED WHELK","70:SHRIMP UNIDENTIFIED","1156:SIBERIAN ACCENTOR","72:SIDESTRIPE SHRIMP","296:SILVER SPINYFIN","310:SILVERGRAY ROCKFISH","396:SILVERSPOTTED SCULPIN","777:SILVERY HATCHETFISH","941:SINUOUS WHELK","78:SIXGILL SHARK","91:SKATE EGG CASE UNIDENTIFIED","90:SKATE UNIDENTIFIED","212:SKILFISH","1154:SLATY-BACKED GULL","772:SLENDER BARRACUDINA","216:SLENDER CODLING","560:SLENDER SNIPE EEL","111:SLENDER SOLE","626:SLICKHEADS UNIDENTIFIED","416:SLIM SCULPIN","348:SMALL RED ROCKFISH GROUP","270:SMALLEYE SQUARETAIL","602:SMELT UNIDENTIFIED","600:SMELT/HERRING UNIDENTIFIED","454:SMOOTH ALLIGATORFISH","531:SMOOTH LUMPSUCKER","34:SNAIL EGGS UNIDENTIFIED","36:SNAIL SHELL UNIDENTIFIED","500:SNAILFISH UNIDENTIFIED","751:SNAKE PRICKLEBACK","559:SNIPE EEL UNIDENTIFIED","1157:SNOWY OWL","224:SOCKEYE SALMON","819:SOFT CORAL","159:SOFT SNOUT SKATE","856:SOOTY SHEARWATER","64:SOUPFIN SHARK","1159:SOUTH POLAR SKUA","342:SPECKLED ROCKFISH","864:SPECTACLED EIDER","426:SPECTACLED SCULPIN","66:SPINY DOGFISH SHARK","461:SPINYCHEEK STARSNOUT","401:SPINYHEAD SCULPIN","315:SPLITNOSE ROCKFISH","26:SPONGE UNIDENTIFIED","622:SPOOKFISH UNIDENTIFIED","1158:SPOONBILL SANDPIPER","71:SPOT SHRIMP","256:SPOTTED CUSK-EEL","99:SPOTTED RATFISH","356:SQUARESPOT ROCKFISH","50:SQUID UNIDENTIFIED","142:STARRY FLOUNDER","338:STARRY ROCKFISH","96:STARRY SKATE","226:STEELHEAD","865:STELLER'S EIDER","167:STIFF SNOUT SKATE","816:STONY CORAL","858:STORM-PETREL UNIDENTIFIED","328:STRIPETAIL ROCKFISH","452:STURGEON POACHER","230:STURGEON UNIDENTIFIED","613:SURF SMELT","811:SWORDFISH","397:TADPOLE SCULPIN","3:TANNER CRAB UNIDENTIFIED","18:TANNERI TANNER","23:TELMESSUS CRAB","880:TERN UNIDENTIFIED","888:THICK-BILLED MURRE","959:THICK-RIBBED WHELK","958:THIN-RIBBED WHELK","413:THORNY SCULPIN","349:THORNYHEAD ROCKFISH UNIDENT","935:THREADED WHELK","403:THREADFIN SCULPIN","625:THREADFIN SLICKHEAD","63:THRESHER SHARK","428:THYRISCUS ANOPLUS","329:TIGER ROCKFISH","433:TRIGLOPS SCULPIN UNIDENTIFIED","848:TUBENOSES UNIDENTIFIED","807:TUBESHOULDER UNIDENTIFIED","892:TUFTED PUFFIN","951:TULIP WHELK","102:TURBOT (GREENLAND)","143:TURBOT/KAM/ARROW - UNIDENT","253:TWOLINE EELPOUT","1160:UNIDENTIFIED AUKLET","1162:UNIDENTIFIED DUCK","1163:UNIDENTIFIED EIDER","1164:UNIDENTIFIED FALCON","1165:UNIDENTIFIED HAWK","1166:UNIDENTIFIED KITTIWAKE","1167:UNIDENTIFIED MURRELET","1168:UNIDENTIFIED OWL","1169:UNIDENTIFIED PASSERINE","1170:UNIDENTIFIED PETREL","1161:UNIDENTIFIED PLOVER","1171:UNIDENTIFIED RAPTOR","1174:UNIDENTIFIED SANDPIPER","1172:UNIDENTIFIED SHOREBIRD","1175:UNIDENTIFIED SMALL DARK AUKLET","1176:UNIDENTIFIED SPARROW","1173:UNIDENTIFIED WARBLER","931:VELUTINA VELUTINA","331:VERMILION ROCKFISH","805:VIPERFISH UNIDENTIFIED","953:WARPED WHELK","451:WARTY POACHER","398:WARTY SCULPIN","862:WATERFOWL UNIDENTIFIED","251:WATTLED EELPOUT","1178:WESTERN GULL","540:WHALEFISHES UNIDENTIFIED","1179:WHISKERED AUKLET","773:WHITE BARRACUDINA","616:WHITEBAIT SMELT","755:WHITEBARRED PRICKLEBACK","164:WHITEBLOTCHED SKATE","162:WHITEBROW SKATE","1177:WHITE-CROWNED SPARROW","391:WHITESPOTTED GREENLING","1181:WHITE-WINGED SCOTER","305:WIDOW ROCKFISH","1180:WILSON'S WARBLER","780:WOLF-EEL","779:WOLFFISH UNIDENTIFIED","829:WORMS UNIDENTFIED","759:WRYMOUTH UNIDENTIFIED","1182:YELLOW WAGTAIL","320:YELLOWMOUTH ROCKFISH","321:YELLOWTAIL ROCKFISH"

event/5/control/2/name = Notes
event/5/control/2/required = false
event/5/control/2/type = TEXT








